.first-content-sub{
    width: 100%;
    margin: auto;
}



.slider-homepage{



   background-image: url('../image/01\ \(6\).png');

    width: 100%;

    height: 600px;

    background-repeat: no-repeat;

    background-position: center center;

    background-size: cover;

}



.left-content-slider h2{



    font-size: 28px;

    color: var(--heading-color);

    font-weight: 600;

}



.left-content-slider h1{



    font-size: 38px;

    color: var(--heading-color);

    font-weight: 600;



}



.left-content-slider p{



    font-style: italic;

    color: var(--heading-color);

    font-size: 14px;

    font-weight: 500;

    letter-spacing: 0.7px;

}



.left-content-slider button{



    background-color: var(--icon-color);

   padding: 10px;
    width: 120px;

    border: none;

    cursor: pointer;

}



.left-content-slider button a{



    color: #FFF9EE;

    text-transform: uppercase;

    font-size: 13px;

    font-weight: 500;

    letter-spacing: 0.7px;

    text-decoration: none;



}



.women-fashion{



    padding: 10%;

    line-height: 47px;

}



.men-fashion{



    padding: 10%;

    line-height: 47px;

}



.kids-fashion{



    padding: 10%;

    line-height: 47px;

}



.slider-next-page{



    background-image: url('../image/02\ \(5\).png');

    width: 100%;

    height: 600px;

    background-repeat: no-repeat;

    background-position: center center;

    background-size: cover;

}



.slider-third-page{



    background-image: url('../image/04\ \(5\).png');

    width: 100%;

    height: 600px;

    background-repeat: no-repeat;

    background-position: center center;

    background-size: cover;



}

@media (min-width: 320px) and (max-width: 768px) { 


    .slider-third-page{
        height: 120px;
    }
    .left-content-slider h2{
        display: none;
    }

    .left-content-slider p{
        display: none;
    }

    .left-content-slider h1{
        font-size: 27px;
    }

    .left-content-slider button{
        width: 103px;
    }

}